<bugID>1181500<Summary>Instrumentation for tablet mode usage</Summary><Description>We have a bunch of tablet mode related issues in Firefox.
In order to have some sense of priority and severity of those bugs (as well as for prioritizing tablet mode specific new enhancements), we need some knowledge on how tablet mode is being used.

Here's the kinds of questions I think we need to get answered. Bryan, Dolske, feel free to edit.

- What % of sessions were fully or partially in tablet mode?
- How long are sessions in tablet mode (vs. normal session length)
- How often does the same user use tablet mode with Firefox? Another way of asking that is: do users continue using Firefox and tablet mode together after discovering it?

Since I assume that telemetry data would be too biased to be of any use here, this would probably need to be done in FHR.</Description></bugID>